@charset "utf-8";
/* googlesearch.css - override the Google default styles */

/*********** Search Input Area ***********/
#search {
	position: relative;
	margin: 0;
	padding: 0;
	background: transparent;
/*	border-bottom: 1px solid #ccc;*/
}
form.gsc-search-box {
	width: 300px;
	float: right;
/*	margin-left: 60%;
	margin-bottom: 0*/;
}
table.gsc-search-box {
	margin-bottom: 0;
	background: transparent;
}
table.gsc-search-box td {
	border: none;
}
table.gsc-branding {
	display: none;
}

/*********** Search Results ***********/

.gsc-resultsHeader {
	display: none;
}
table.gsc-table-result {
	margin: 0;
}
table.gsc-table-result td {
	border: none;
}
.gsc-result-info { 
	border: none; 
	padding-bottom: 30px;
}